#!/bin/bash

	
sed '{
   s/@example/@smallexample/g
   s/@end example/@end smallexample/g
  }' gawktexi.in > gawktexi-tmp.in

awk -f sidebar.awk < gawktexi-tmp.in > gawk-it.texi

texi2dvi -t "@set SMALLPRINT" -t "@set FOR_PRINT" -t @manuale -t "@include margini.texi" gawk-it.texi -o gawk-it-17x24.dvi

dvipdfmx --dvipdfm -p 170mm,240mm  gawk-it-17x24.dvi

awk -f sidebar.awk < gawktexi.in > gawk-it.texi

rm gawktexi-tmp.in
